[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


Hi All,
  I'm running Potato-2.2.r3 with Bunks 2.4.x updates
installed.  I also use lilo on this dual boot machine.
  I have downloaded the 2.4.5-586 kernel-image and
tried to install with dpkg -i
kernel-image-2.4.5-586_2.4.5-1_i386.deb.  This is what
I get: 
  You are attempting to install an initrd kernel image
(version 2.4.5-586)
This will not work unless you have configured your
boot loader to use initrd.

To get rid of this message, put `do_initrd = Yes' in
/etc/kernel-img.conf. (Do I need to do this?)
Do you want to stop now? [Y/n].  

I also tried to install it with apt-get install .....
and I get the error message that I need initrd-tools. 
If I try and download that I get the error message
that I  need ash and and another program.  If I try
and get ash it tells me I need initrd-tools.
  I have also read the Debian Manual on installing the
kernel several times.  
  Can someone point me in the right direction to find
out what I am doing wrong?
Thanks in advance.

Do You Yahoo!?
Spot the hottest trends in music, movies, and more.

Reply to: